## gtklock-playerctl-module 2.0.1

=== debian/changelog ===
gtklock-playerctl-module (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1059902)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 15 Jun 2024 14:44:20 +0800
