=== debian/control ===
Source: gtklock-playerctl-module
Section: misc
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libgtk-3-dev,
 libsoup2.4-dev,
 libplayerctl-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/jovanlanik/gtklock-playerctl-module
Vcs-Browser: https://salsa.debian.org/Maytha8/gtklock-playerctl-module
Vcs-Git: https://salsa.debian.org/Maytha8/gtklock-playerctl-module.git

Package: gtklock-playerctl-module
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gtklock,
Description: player control module for gtklock
 gtklock-player-module is a single .so plugin for gtklock that adds an mpris
 media player controls to the lockscreen.
