## gtklock-playerctl-module 4.0.0

=== debian/changelog ===
gtklock-playerctl-module (4.0.0-2) unstable; urgency=medium

  * Fix dependency on gtklock (Closes: #1098960)
  * Update Vcs-* fields to reflect move to Debian namespace
  * Update my maintenance address
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Wed, 05 Mar 2025 12:25:10 +0800

gtklock-playerctl-module (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Bump Standards-Version to 4.7.1 (no changes)
  * Depend specifically on compatible version of gtklock
  * Update Build-Depends
  * Update d/rules to reflect move to Meson buildsystem

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 24 Feb 2025 18:06:04 +0800
