=== debian/control ===
Source: gtklock-playerctl-module
Section: misc
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libgtk-3-dev,
 libsoup-3.0-dev,
 libplayerctl-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/jovanlanik/gtklock-playerctl-module
Vcs-Browser: https://salsa.debian.org/debian/gtklock-playerctl-module
Vcs-Git: https://salsa.debian.org/debian/gtklock-playerctl-module.git

Package: gtklock-playerctl-module
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gtklock (>= 4),
 gtklock (<< 5),
Description: player control module for gtklock
 gtklock-player-module is a single .so plugin for gtklock that adds an mpris
 media player controls to the lockscreen.
